/* This code is only meant for previewing your Reflow design. */
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    position: relative;
}

#box {
    float: none;
    height: 710px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    min-height: 710px;
    margin-right: auto;
    background-color: rgb(74, 67, 59);
    border-bottom-width: 2px;
    border-bottom-color: rgb(87, 81, 75);
    border-bottom-style: solid;
    min-width: 920px;
}

#box1 {
    float: none;
    height: 708px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 920px;
    min-height: 0px;
    min-width: 0px;
    margin-right: auto;
    position: relative;
}

#box2 {
    float: none;
    height: 220px;
    margin: 0px auto;
    clear: none;
    width: 100%;
    min-height: 220px;
    background-color: rgb(199, 178, 153);
    min-width: 920px;
}

#box4 {
    float: none;
    height: 154px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    min-height: 154px;
    background-color: rgb(248, 241, 233);
    margin-right: auto;
    min-width: 920px;
}

#image1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    position: absolute;
    top: 35px;
    left: 30px;
    z-index: 100;
    bottom: auto;
}

#gallery_btn {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    position: absolute;
    top: 95px;
    left: 30px;
    z-index: 100;
    bottom: auto;
}

#gallery_btn_box {
    float: left;
    width: 161px;
    max-width: 100%;
    height: 140px;
    clear: none;
    color: rgb(0, 0, 0);
    position: absolute;
    top: 145px;
    left: 30px;
    z-index: 100;
    bottom: auto;
	visibility:hidden;
}


#image {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    position: absolute;
    top: 35px;
    right: 30px;
    z-index: 100;
}

#box5 {
    float: none;
    height: 98.5px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    min-height: 50px;
    margin-right: auto;
}

#box6 {
    float: none;
    height: 98.5px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 920px;
    min-height: 50px;
    margin-right: auto;
}

#image7 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    position: static;
    top: 0px;
    left: 0px;
    z-index: 1;
    padding-bottom: 0px;
    display: block;
    margin-top: 19.5px;
    margin-left: 1.086957%;
}

#image8 {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    position: static;
    top: 0px;
    left: 0px;
    z-index: 1;
    padding-bottom: 0px;
    display: block;
    margin-right: 1.102242%;
    margin-top: 25px;
}

#box3 {
    float: none;
    height: 171px;
    margin-left: auto;
    margin-top: 20px;
    clear: none;
    width: 920px;
    min-height: 50px;
    margin-right: auto;
}

#image2 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 11px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 1px;
}

#image3 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 1px;
}

#image4 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 1px;
}

#image5 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}

#image6 {
    float: none;
    width: 898px;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-top: -15.5px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: auto;
}

